.p-designers__type::after {
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/arrow_w.svg)no-repeat center / contain;
	position: absolute;
	top: 120px;
	left: 50%;
	transform: translateX(-50%);
}

.p-property-types__grid::after {
    content: "";
    width: 554px;
    height: 361px;
    background: url(../images/pg-deco.webp) no-repeat center / cover;
    position: absolute;
    bottom: -4px;
    right: 0;
}
.p-property-types {
    padding-top: 55px;
}
.p-contents__list {
    align-items: flex-start;
    gap: 103px;
}
.p-property-types__grid {
    gap: 44px 29px;
}